b         { 
              FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, 
          }
a:link    {
              text-decoration: none;
              color: RGB( 251, 169, 174 );
          }
a:visited {   
              text-decoration: none;
              color: RGB( 251, 169, 174 );
          } 
a:active  {
              text-decoration: none;
              color: RGB( 251, 169, 174 );
          }
body      {
              FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva;
          }
